#character settings
###################
#ralph

shirt_logo = 1

shirt_color_r = 0.54
shirt_color_g = 0.4
shirt_color_b = 0.05

shoe_color_r = 0.02
shoe_color_g = 0.02
shoe_color_b = 0.02
#-----------------

#deck settings
##############
deck_index = 2
deck_color_r = 1
deck_color_g = 1.0
deck_color_b = 1
trucks_r = 0.46
trucks_g = 0.03
trucks_b = 0.03

wheel1_r = 1
wheel1_g = 0.71
wheel1_b = 0.08
wheel2_r = 1
wheel2_g = 0.71
wheel2_b = 0.08
wheel3_r = 1
wheel3_g = 0.71
wheel3_b = 0.08
wheel4_r = 1
wheel4_g = 0.71
wheel4_b = 0.08
#-------------------
